<!DOCTYPE html>
<html xmlns:th="http://www.thymeleaf.org">
<head>
    <title>Йога</title>
        <link rel="icon" type="image/png" href="/images/logo.png">

        <link rel="stylesheet" href="/static/css/user/yogaStyles.css">
        <link rel="stylesheet" href="/static/css/user/headerStyles.css">
        <link rel="stylesheet" href="/static/css/user/footerStyles.css">
        <script th:src="@{/scripts/copyScript.js}"></script>
        <meta name="viewport" content="width=device-width, user-scalable=no, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0">

</head>
<body>
<header>
        <div class="container1">
                <div class="logo-container">
                        <a href="/">
                                <img src="/images/logo.png" width="80" height="80" alt="My Club Logo">
                        </a>
                </div>
                <div class="menu-toggle" onclick="toggleMenu()">☰</div>
                <nav class="flex-block">
                        <ul>
                                <li><a th:href="@{/}" th:classappend="${currentPage == 'club'} ? 'active' : ''">Клуб</a></li>
                                <li class="dropdown">
                                        <a th:href="@{/services}" th:classappend="${currentPage == 'services'} ? 'active' : ''">Услуги</a>
                                        <ul class="dropdown-content">
                                                <li><a th:href="@{/services/gym}" th:classappend="${currentPage == 'gym'} ? 'active' : ''">Тренажерный зал</a></li>
                                                <li><a th:href="@{/services/yoga}" th:classappend="${currentPage == 'yoga'} ? 'active' : ''">Йога</a></li>
                                                <li><a th:href="@{/services/martial-arts}" th:classappend="${currentPage == 'martial-arts'} ? 'active' : ''">Зал единоборств</a></li>
                                        </ul>
                                </li>
                                <li><a th:href="@{/team}" th:classappend="${currentPage == 'team'} ? 'active' : ''">Команда</a></li>
                                <li><a th:href="@{/prices}" th:classappend="${currentPage == 'prices'} ? 'active' : ''">Цены</a></li>
                                <li><a th:href="@{/contacts}" th:classappend="${currentPage == 'contacts'} ? 'active' : ''">Контакты</a></li>
                        </ul>
                </nav>
        </div>
</header>
<script>
        function toggleMenu() {
            const nav = document.querySelector('header nav');
            nav.classList.toggle('show-menu');
        }
</script>
<div class="full-content">
        <div class="content">
                <p>🧘‍♀Йога помогает укрепить мышцы, начать прислушиваться к себе, расслабиться и даже справиться с депрессией!</p>
                <p>3 причины выбрать групповые тренировки:</p>
                <p>🔥Поддержка<br>
                        Благодаря групповым тренировкам мы понимаем, что нас окружают люди, у которых порой также не получается выполнить упражнения идеально, результат приходит не моментально, а со временем. Это помогает нам не завышать требования к себе и добиваться цели через удовольствие и принятие своих особенностей.</p>
                <p>🔥Эффективность<br>
                        Групповые тренировки обеспечивают более эффективный результат, что объясняется правильно составленной программой, которая не позволит участникам отдыхать и расслабляться во время выполнения упражнений.</p>
                <p>🔥Мотивация<br>
                        Благодаря групповым тренировкам ты развиваешь дисциплину. Не хочется пропускать занятия, зная, что вся группа станет на один шаг ближе к результату, а ты, пропустив тренировку — нет.</p>
        </div>
        <div class="carousel-container">
                <div class="carousel">
                        <div class="carousel-item">
                                <img src="/images/services/yoga/1.jpg" alt="Йога фото 6">
                        </div>
                        <div class="carousel-item">
                                <img src="/images/services/yoga/2.jpg" alt="Йога фото 6">
                        </div>
                        <div class="carousel-item">
                                <img src="/images/services/yoga/3.jpg" alt="Йога фото 6">
                        </div>
                        <div class="carousel-item">
                                <img src="/images/services/yoga/4.jpg" alt="Йога фото 6">
                        </div>
                        <div class="carousel-item">
                                <img src="/images/services/yoga/5.jpg" alt="Йога фото 6">
                        </div>
                        <div class="carousel-item">
                                <img src="/images/services/yoga/6.jpg" alt="Йога фото 6">
                        </div>
                </div>
                <button class="carousel-prev">&lt;</button>
                <button class="carousel-next">&gt;</button>
        </div>
</div>
<footer>
        <div class="footer-content">
                <div class="contact-info">
                        <img th:src="@{/images/contacts/phone.png}" height="60" width=auto alt="Телефон">
                        <div th:each="contact : ${contacts}">
                                <p class="copyable" data-copy="${contact.phoneNumber}"><span class="copyable-text" th:text="${contact.phoneNumber}"></span></p>
                        </div>
                </div>
                <div class="address-mail">
                        <img th:src="@{/images/contacts/adress.png}" height="60" width=auto alt="Адрес">
                        <div th:each="contact : ${contacts}">
                                <a th:href="${contact.address}" target="_blank" rel="noopener noreferrer">г. Рыбинск, ул. Бабушкина, 29</a>
                        </div>
                </div>
                <div class="working-hours">
                        <img th:src="@{/images/contacts/working.png}" height="60" width=auto alt="Время">
                        <div th:each="contact : ${contacts}">
                                <p th:text="${contact.workingHours}"></p>
                        </div>
                </div>
                <div class="vk">
                        <img th:src="@{/images/contacts/vk.png}" height="60" width=auto alt="Мы в Контакте">
                        <div th:each="contact : ${contacts}">
                                <a th:href="${contact.vkLink}" target="_blank" rel="noopener noreferrer">Мы в Вконтакте</a>
                        </div>
                </div>
                <div class="admin-panel">
                        <div>
                                <a th:href="@{/admin/appointment}">★</a>
                        </div>
                </div>
        </div>
</footer>
<script th:src="@{/scripts/carousel.js}"></script>
</body>
</html>